.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
h1 {
  display: none;
}

/*notes*/
.header__top__wrap {
  background: #fff;
  padding: 15px 2%;
}
.header__top {
  align-items: center;
  display: flex;
  font-size: 1.7rem;
  margin: auto;
  max-width: 1200px;
}
.header__wrap {
  background: top center / cover no-repeat url("../img/0000.png");
}
.header__wrap .b1__wrap {
  margin: auto;
  max-width: 1156px;
  padding: 77px 2% 85px;
}

/*notes*/
.s01__wrap {
  background: center center / cover no-repeat url("../img/0100.png");
  padding: 58px 2%;
  text-align: center;
}
.s01__wrap .t1 {
  font-size: 2.597rem;
  line-height: 1.8;
  margin-top: 1em;
}
.s01__wrap .b1__wrap {
  background: #fff;
  border-radius: 30px;
  margin: 38px auto 50px;
  padding: 35px 30px 45px;
  max-width: 900px;
}
.s01__wrap .b1__wrap p {
  color: #005fba;
  font-size: 2.6rem;
  font-weight: 700;
  margin-bottom: .5em;
}
.s01__wrap .b1__wrap .b1 {
  margin: auto;
  max-width: 640px;
}
.karim-wrap {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
}
.karim-wrap iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.s01__wrap .b2__wrap {
  align-items: flex-end;
  display: flex;
  justify-content: space-between;
  margin: 18px auto 0;
  max-width: 1150px;
}
.s01__wrap .b2__wrap div {
  width: 350px;
}
.s01__wrap .b2__wrap p {
  background: #492e05;
  border-radius: 55px;
  color: #fff;
  font-size: 2.197rem;
  font-weight: 700;
  padding: 1em 0;
  width: 100%;
}
.s01__wrap .b2__wrap p span {
  color: #fba899;
  font-size: 2.3rem;
}
.s01__wrap .b2__wrap .t2b span {
  color: #69b48b;
}
.s01__wrap .b2__wrap .t2c span {
  color: #93b3d2;
}

/*notes*/
.s02__wrap {
  padding: 50px;
  text-align: center;
}

/*notes*/
.s03__wrap {
  background: center center / cover no-repeat url("../img/0100.png");
  padding: 96px 4%;
}
.s03__wrap .b1__wrap {
  align-items: flex-end;
  display: flex; 
  font-size: 1.8rem;
  justify-content: space-between;
  letter-spacing: .2em;
  line-height: 2.2;
  margin: auto;
  max-width: 1150px;
}
.s03__wrap .b1__wrap_b {
  font-size: 2.9rem;
  font-weight: 700;
  letter-spacing: .05em;
  line-height: 2.0;
  margin-bottom: 40px;
}
.s03__wrap .b1__wrap div {
  max-width: 761px;
}
.s03__wrap .b1__wrap .b1 {
  margin-bottom: .4em;
}
.s03__wrap .b2__wrap {
  border: 1px solid #796445;
  border-radius: 15px;
  margin: 0 auto 50px;
  max-width: 1130px;
  padding: 10px;
}
.s03__wrap .b2__wrap .t1 {
  background: #796445;
  border-radius: 6px 6px 0 0;
  color: #fff;
  font-size: 2.4rem;
  letter-spacing: .2em;
  padding: .2em;
  text-align: center;
}
.s03__wrap .b2__wrap div {
  margin: 36px auto 25px;
  max-width: 967px;
}
.s03__wrap .b2__wrap .t2 {
  background: #fff;
  color: #492e05;
  font-size: 3.0rem;
  letter-spacing: .2em;
  text-align: center;
}
.s03__wrap .b2__wrap .t2 span {
  background: linear-gradient(transparent 20%, #fff45c 0%);
  font-size: 4.0rem;
  font-weight: 700;
}
.s03__wrap .i1 {
  text-align: center;
}

/*notes*/
.s04__wrap {
  position: relative;
  background: center center / cover no-repeat url("../img/0400.png");
  padding: 84px 4% 68px;
  text-align: center;
}
.s04__wrap .t1 {
  position: absolute;
  top: -1em;
  left: 0;
  right: 0;
  margin: auto;
  background: #064888;
  border-radius: 40px;
  color: #fff;
  display: inline;
  font-size: 2.497rem;
  font-weight: 700;
  letter-spacing: .2em;
  max-width: 360px;
  padding: .3em 0;
}
.s04__wrap .t2 {
  font-size: 3.0rem;
  letter-spacing: .2em;
  margin: .4em 0;
}
.s04__wrap .t3 {
  color: #492e05;
  font-size: 1.598rem;
  margin-bottom: 4em;
}
.s04__wrap .b1__wrap {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 82px;
  max-width: 1166px;
}
.s04__wrap .b1__wrap div {
  max-width: 375px;
}
@media (max-width: 1200px) {
.s04__wrap .b1__wrap div {
  margin: auto;
}
}
.s04__wrap .b1__wrap img:last-child {
  margin-top: 20px;
}
.s04__wrap .i1 {
  margin-bottom: 80px;
}

/*notes*/
.s05__wrap {
  padding: 50px 50px 10px;
  text-align: center;
}

/*notes*/
.s06__wrap {
  background: center center / cover no-repeat url("../img/0100.png");
  padding: 96px 4% 50px;
}
.s06__wrap .b1__wrap {
  align-items: flex-start;
  display: flex; 
  font-size: 2.2rem;
  justify-content: space-between;
  margin: 0 auto 30px;
  max-width: 1150px;
}
.s06__wrap .b1__wrap .t1 {
  color: #443827;
  font-size: 3.995rem;
  font-weight: 700;
  margin-bottom: .7em;
}
.s06__wrap .b1__wrap .t2 {
  background: linear-gradient(transparent 70%, #fff45c 0%);
  color: #0068b7;
  font-size: 4.5rem;
  font-weight: 900;
}
.s06__wrap .b1__wrap .t3 {
  color: #eb6877;
}
.s06__wrap .b1__wrap .t4 {
  font-weight: 700;
}
.s06__wrap .b2__wrap {
  position: relative;
  background: #fff;
  border-radius: 20px;
  margin: 0 auto 40px;
  max-width: 1050px;
  padding: 46px 46px 20px;
}
.s06__wrap .b2__wrap .t5 {
  position: absolute;
  top: -1.5em;
  left: 50%;
  transform: translateX(-50%);
  margin: auto;
  background: #1f79bd;
  color: #fff;
  display: table;
  font-size: 2.0rem;
  padding: .5em 2em;
  text-align: center;
}
.s06__wrap .b2__wrap .t5 span {
  font-size: 2.4rem;
  font-weight: 700;
}
.s06__wrap table {
  background: #fff;
  margin: 20px auto;
  max-width: 1046px;
  width: 100%;
}
.s06__wrap th {
  background: #d9d2cd;
  color: #544530;
  font-size: 2.0rem;
  text-align: center;
}
.s06__wrap td {
  font-size: 2.2rem; 
}
.s06__wrap td span {
  font-weight: 700;
}
.s06__wrap th,.s06__wrap td {
  border: 1px solid #333;
  padding: .5em 2em;
}
.s06__wrap .b2__wrap .b1 {
  align-items: center;
  display: flex;
  font-size: 2.397rem;
  font-weight: 700;
}
.s06__wrap .b2__wrap .b1 .t6 {
  align-items: center;
  background: #8e7d65;
  border-radius: 32px;
  color: #fff;
  display: flex;
  height: 63px;
  justify-content: center;
  width: 63px;
}
.s06__wrap .b2__wrap .b2 {
  align-items: center;
  display: flex;
  font-size: 3.396rem;
  font-weight: 700;
  margin-bottom: 40px;
}
.s06__wrap .b2__wrap .b2 .i1 {
  margin-right: 1em;
}
.s06__wrap .b2__wrap .b2 span {
  background: linear-gradient(transparent 70%, #fff45c 0%);
  color: #0068b7;
  letter-spacing: .1em;
}
.s06__wrap .b2__wrap .b3 {
  position: relative;
  border: 1px solid #333;
  border-radius: 10px;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.8;
  margin-top: 1.5em;
  padding: 2em 1.5em 1em;
}
.s06__wrap .b2__wrap .b3 img {
  position: absolute;
  top: -1.3em;
  left: 1.5em;
}
.s06__wrap .b2__wrap .i2 {
  margin: 0 auto 36px;
  text-align: center;
}
.s06__wrap .b2__wrap .i3 {
  margin: 0 auto 12px;
  text-align: center;
}
.s06__wrap .b2__wrap .t7 {
  color: #595959;
  text-align: center;
}
.s06__wrap .b2__wrap .b4 {
  align-items: flex-end;
  display: flex;
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: .7em;
}
.s06__wrap .b4 img,.s06__wrap .b5 img {
  margin-right: 25px;
}
.s06__wrap .b2__wrap .b4 span {
  color: #0068b7;
}
.s06__wrap .b2__wrap .b5 {
  align-items: center;
  display: flex;
  font-size: 1.598rem;
  line-height: 1.8;
  margin-bottom: .7em;
}
.s06__wrap .b2__wrap .b6 {
  align-items: center;
  border-bottom: 1px solid #8e7d65;
  display: flex;
  font-size: 1.598rem;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 1.8;
  padding-left: 5.5em;
  padding-bottom: 2em;
  margin-bottom: 2em;
}
.s06__wrap .b2__wrap .b6 img {
  margin-right: 1em;
}
.s06__wrap .b2__wrap .b6 div {
  display: flex;
}
.s06__wrap .b2__wrap .b6 .t8 {
  background: #e6e6e6;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0;
  margin-left: 3em;
  padding: 0 .5em;
}
.s06__wrap .b2__wrap .b2 .t9 {
  font-size: 2.6rem;
  font-weight: 400;
  letter-spacing: .2em;
  text-align: center;
}
.s06__wrap .b2__wrap .b2 .t10 {
  font-size: 2.297rem;
  font-weight: 400;
  letter-spacing: .2em;
  text-align: center;
}

/*notes*/
.s07__wrap {
  padding: 50px;
  text-align: center;
}

/*notes*/
.s08__wrap {
  background: center center / cover no-repeat url("../img/0100.png");
  padding: 96px 4%;
}
.s08__wrap .b1__wrap {
  align-items: flex-start;
  display: flex; 
  justify-content: space-between;
  margin: 0 auto 30px;
  max-width: 1150px;
}
.s08__wrap .b1__wrap div {
  max-width: 761px;
}
.s08__wrap .b1__wrap .b1 {
  margin-bottom: .4em;
}
.s08__wrap .b1__wrap .t1 {
  font-size: 1.8rem;
  letter-spacing: .2em;
  line-height: 2;
}
.s08__wrap .b1__wrap .t2 {
  font-size: 1.4rem;
  line-height: 1.8;
  margin-top: 2em;
}
.s08__wrap .b2__wrap {
  background: #ebd7be;
  margin: 0 auto 30px;
  max-width: 1150px;
  padding: 44px 26px;
}
.s08__wrap .b2__wrap .b2 {
  align-items: flex-start;
  display: flex; 
  justify-content: space-between;
  margin: 0 auto 70px;
  max-width: 1050px;
}
.s08__wrap .b2__wrap .b2 div {
  max-width: 731px;
}
.s08__wrap .b2__wrap .b3 {
  margin-bottom: .4em;
}
.s08__wrap .b2__wrap .t3 {
  font-size: 1.598rem;
  letter-spacing: .2em;
  line-height: 1.8;
  margin-top: 2em;
}
.s08__wrap .b2__wrap .b4__wrap {
  position: relative;
  border: 1px solid #786448;
  border-radius: 10px;
  padding: 34px;
  text-align: center;
}
.s08__wrap .b2__wrap .b4__wrap img {
  position: absolute;
  top: -1.9em;
  left: 50%;
  transform: translateX(-50%);
}
.s08__wrap .b2__wrap .b5__wrap {
  display: flex;
  justify-content: space-between;
  max-width: 1078px;
}
.s08__wrap .b2__wrap .b5__wrap .ms_kodomo {
  font-size: 2.4rem;
  font-weight: 700;
  color: #EB6877;
  padding-top: 62px;
}
.s08__wrap .b2__wrap .b5__wrap .b5 {
  background: #fff;
  border-radius: 10px;
  margin: 0 4px;
  max-width: 477px;
  padding: 12px 20px 24px;
  width: 100%;
}
.s08__wrap .b2__wrap .b5__wrap .b5 .t4 {
  color: #eb6877;
  font-size: 2.4rem;
  font-weight: 700;
  border-bottom: 1px solid #eb6877;
  padding-bottom: .4em;
}
.s08__wrap .b2__wrap .b5__wrap .b5b .t4 {
  color: #0068b7;
  border-bottom: 1px solid #0068b7;
}
.s08__wrap .b2__wrap .b5__wrap .b5 .t5 {
  color: #434343;
  font-size: 2.4rem;
  font-weight: 700;
}
.s08__wrap .b2__wrap .b5__wrap .b5 .t5 span {
  color: #eb6877;
}
.s08__wrap .b2__wrap .b5__wrap .b5b .t5 span {
  color: #0068b7;
}
.s08__wrap .b2__wrap .b5__wrap .b5 .t5 span .t6 {
  font-size: 3.5rem;
}
.s08__wrap .b2__wrap .b5__wrap .b5 div {
  background: #eb6877;
  color: #fff;
  font-size: 1.7rem;
  padding: .7em 1em;
}
.s08__wrap .b2__wrap .b5__wrap .b5b div {
  background: #0068b7;
}
.s08__wrap .b2__wrap .b5__wrap .b5 div .t7 {
  font-size: 3.0rem;
  font-weight: 700;
}
.s08__wrap .b2__wrap .b5__wrap .b5 div .t7 span {
  color: #fff45c;
}
.s08__wrap .b2__wrap .b4__wrap .t8 {
  color: #595959;
  font-size: 1.2rem;
  margin: .5em 0 1em;
}
.s08__wrap .b2__wrap .b4__wrap .t9 {
  color: #786448;
  font-size: 1.4rem;
  margin-top: 1em;
  text-align: left;
}
.s08__wrap .i2 {
  margin-top: 74px;
  text-align: center;
}

/*notes*/
footer {
  background: #443827;
  color: #d9bd97;
  font-size: 1.4rem;
  padding: 57px 2% 200px;
  text-align: center;
}
/*notes*/
#menu {
  display: none;
}

@media screen and (max-width:720px){
.pc {
  display: none !important;
}
.sp {
  display: block !important;
}

/*notes*/
.header__top__wrap {
  padding: 15px 8%;
}
.header__top {
  font-size: 0.85rem;
}
.header__top img {
  width: 40%;
}
.header__wrap {
  background: top center / cover no-repeat url("../img/0000_sp.png");
}
.header__wrap .b1__wrap {
  padding: 7% 10% 50%;
}

/*notes*/
.s01__wrap {
  padding: 7% 2%;
}
.s01__wrap .t1 {
  font-size: 1.5rem;
}
.s01__wrap .b1__wrap {
  border-radius: 20px;
  margin: 5% auto;
  padding: 5%;
}
.s01__wrap .b1__wrap p {
  font-size: 1.3rem;
}

/*notes*/
.s02__wrap {
  padding: 6% 4%;
}

/*notes*/
.s03__wrap {
  padding: 5% 3% 14%;
}
.s03__wrap .b1__wrap {
  display: block; 
  font-size: 1.3rem;
}
.s03__wrap .b1__wrap_b {
  font-size: 1.4rem;
  letter-spacing: 0;
  margin-bottom: 20px;
  margin-top: 10px;
}
.s03__wrap .b2__wrap {
  border-radius: 5px;
  margin: 0 auto 5%;
  padding: 1%;
}
.s03__wrap .b2__wrap .t1 {
  border-radius: 3px 3px 0 0;
  font-size: 1.2rem;
  padding: .3em;
}
.s03__wrap .b2__wrap div {
  font-size: 1.1rem;
  margin: 4% auto 2%;
}
.s03__wrap .b2__wrap .t2 {
  font-size: 1.0835rem;
  letter-spacing: 0;
}
.s03__wrap .b2__wrap .t2 span {
  font-size: 1.589rem;
}
.s03__wrap .i1 {
  text-align: center;
}

/*notes*/
.s04__wrap {
  padding: 14% 4% 10%;
}
.s04__wrap .t1 {
  font-size: 1.2485rem;
  max-width: 180px;
  padding: .5em 0;
}
.s04__wrap .t2 {
  font-size: 1.5rem;
  letter-spacing: .1em;
}
.s04__wrap .t3 {
  font-size: 1.1rem;
  margin-bottom: 2em;
}
.s04__wrap .b1__wrap {
  display: block;
  margin: 0 auto 10%;
  max-width: 80%;
}
.s04__wrap .b1__wrap div {
  margin-bottom: 10%;
}
.s04__wrap .b1__wrap img:last-child {
  margin-top: 3%;
}
.s04__wrap .i1 {
  margin-bottom: 7%;
}

/*notes*/
.s05__wrap {
  padding: 6% 4%;
}

/*notes*/
.s06__wrap {
  padding: 7% 3% 7%;
}
.s06__wrap .b1__wrap {
  align-items: flex-start;
  display: flex; 
  font-size: 1.3rem;
  justify-content: space-between;
  margin: 0 auto 30px;
  max-width: 1150px;
}
.s06__wrap .b1__wrap img {
  width: 20%;
}
.s06__wrap .b1__wrap .t1 {
  font-size: 1.396rem;
}
.s06__wrap .b1__wrap .t2 {
  font-size: 1.5725rem;
}
.s06__wrap .t11 {
  font-size: 1.3rem;
  margin-bottom: 12%;
}
.s06__wrap .b2__wrap {
  border-radius: 10px;
  margin: 0 auto 20px;
  padding: 10% 4% 4%;
}
.s06__wrap .b2__wrap .t5 {
  top: -1.8em;
  font-size: 1.0rem;
  padding: 1em 1em;
  width: 65%;
}
.s06__wrap .b2__wrap .t5 span {
  font-size: 1.2rem;
}
.s06__wrap table {
  margin: 0 auto;
}
.s06__wrap th {
  font-size: 1.0rem;
}
.s06__wrap td {
  font-size: 1.1rem; 
}
.s06__wrap th,.s06__wrap td {
  border: 1px solid #333;
  padding: .8em 1em;
}
.s06__wrap .b2__wrap .b1 {
  font-size: 1.1985rem;
}
.s06__wrap .b2__wrap .b1 .t6 {
  height: 32px;
  margin: 1em 0;
  width: 32px;
}
.s06__wrap .b2__wrap .b2 {
  display: block;
  font-size: 1.698rem;
  margin-bottom: 0;
  text-align: center;
}
.s06__wrap .b2__wrap .b2 .i1 {
  margin-right: 0;
  margin: auto;
  width: 60%;
}
.s06__wrap .b2__wrap .i2 {
  margin: 0 auto 5%;
  text-align: center;
}
.s06__wrap .b2__wrap .i3 {
  margin: 8px auto 12px;
  text-align: center;
}
.s06__wrap .b2__wrap .t7 {
  font-size: 1.1rem;
}
.s06__wrap .b2__wrap .b4 {
  font-size: 1.6rem;
  margin-bottom: 1.2em;
}
.s06__wrap .b4 img,.s06__wrap .b5 img {
  margin-right: 10px;
  width: 10%;
}
.s06__wrap .b2__wrap .b5 {
  align-items: flex-start;
  font-size: 1.4rem;
  margin-bottom: .7em;
}
.s06__wrap .b2__wrap .b6 {
  align-items: flex-start;
  font-size: 1.1rem;
  line-height: 1.8;
  padding-left: 0;
  margin-bottom: 2em;
}
.s06__wrap .b2__wrap .b6 img {
  width: 18%;
}
.s06__wrap .b2__wrap .b6 div {
  display: block;
}
.s06__wrap .b2__wrap .b6 .t8 {
  display: table;
  font-size: 1.0rem;
  margin-left: 0;
}
.s06__wrap .b2__wrap .b2 .t9 {
  font-size: 2.6rem;
  font-weight: 400;
  letter-spacing: .2em;
  text-align: center;
}
.s06__wrap .b2__wrap .b2 .t10 {
  font-size: 2.297rem;
  font-weight: 400;
  letter-spacing: .2em;
  text-align: center;
}

/*notes*/
.s07__wrap {
  padding: 6% 4%;
}

/*notes*/
.s08__wrap {
  padding: 7% 3%;
}
.s08__wrap .i1 {
  margin-left: auto;
  width: 85%;
}
.s08__wrap .b1__wrap {
  margin: auto;
}
.s08__wrap .b1__wrap img {
  margin-right: .5em;
  width: 24%;
}
.s08__wrap .b1__wrap .t1 {
  font-size: 1.3rem;
  letter-spacing: .1em;
  line-height: 2;
}
.s08__wrap .t2 {
  font-size: 1.0rem;
  line-height: 1.5;
  margin-top: 1em;
  margin-bottom: 1em;
}
.s08__wrap .b2__wrap {
  margin: 0 auto 5%;
  padding: 4%;
}
.s08__wrap .b2__wrap .b2 {
  align-items: flex-start;
  margin: 0 auto 15%;
}
.s08__wrap .b2__wrap .b2 img {
  width: 25%;
}
.s08__wrap .b2__wrap .b3 {
  width: 90%;
}
.s08__wrap .b2__wrap .t3 {
  font-size: 1.3rem;
  margin-top: 0;
}
.s08__wrap .b2__wrap .b4__wrap {
  border-radius: 6px;
  padding: 6% 3% 3%;
  text-align: center;
}
.s08__wrap .b2__wrap .b4__wrap img {
  top: -1em;
  width: 90%;
}
.s08__wrap .b2__wrap .b5__wrap {
  display: block;
  justify-content: space-between;
  max-width: 1078px;
}
.s08__wrap .b2__wrap .b5__wrap .ms_kodomo {
  padding: 18px 0;
  font-size: 1.4rem;
}
.s08__wrap .b2__wrap .b5__wrap .b5 {
  border-radius: 5px;
  margin-bottom: 5%;
  padding: 4%;
  width: 92%;
}
.s08__wrap .b2__wrap .b5__wrap .b5:last-child {
  margin-bottom: 0;
}
.s08__wrap .b2__wrap .b5__wrap .b5 .t4 {
  font-size: 1.4rem;
}
.s08__wrap .b2__wrap .b5__wrap .b5 .t5 {
  font-size: 1.2rem;
  margin: 2% 0;
}
.s08__wrap .b2__wrap .b5__wrap .b5 .t5 span .t6 {
  font-size: 1.75rem;
}
.s08__wrap .b2__wrap .b5__wrap .b5 div {
  font-size: 1.0rem;
  line-height: 1.8;
  padding: .7em 0;
}
.s08__wrap .b2__wrap .b5__wrap .b5 div .t7 {
  font-size: 1.5rem;
}
.s08__wrap .b2__wrap .b4__wrap .t8 {
  font-size: 1.0rem;
}
.s08__wrap .b2__wrap .b4__wrap .t9 {
  font-size: 1.1rem;
}
.s08__wrap .i2 {
  margin-top: 6%;
}

/*notes*/
footer {
  font-size: 1.0rem;
  margin-bottom: 18%;
  padding: 7% 2%;
}

#menu {
  position: fixed;
  bottom: 0;
  align-items: center;
  background: #443827;
  display: flex;
  justify-content: space-between;
  padding: 8px 2%;
  text-align: center;
  width: 96%;
}
}

